Subject: Re: [PATCH] Consistently use perl from /usr/bin/ for scripts

From: [email-masked] (Randal L. Schwartz)
Date: Tue, 01 May 2012 13:54:54 -0700

>>>>> "Zbigniew" == Zbigniew Jędrzejewski-Szmek <[email-masked]> writes:

Zbigniew> Suggested-by: Junio C Hamano <[email-masked]>
Zbigniew> Signed-off-by: Zbigniew Jędrzejewski-Szmek <[email-masked]>

And I strongly support this change.  Too many things use that env trick,
and it really isn't the proper solution to this.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.posterous.com/ for Smalltalk discussion